
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31424.327
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BinaryDad.Coding", "BinaryDad.Coding\BinaryDad.Coding.csproj", "{FD83E5C9-C0D5-451C-BBE9-6AD2712F2AD0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FD83E5C9-C0D5-451C-BBE9-6AD2712F2AD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FD83E5C9-C0D5-451C-BBE9-6AD2712F2AD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FD83E5C9-C0D5-451C-BBE9-6AD2712F2AD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FD83E5C9-C0D5-451C-BBE9-6AD2712F2AD0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {03FC1A61-49DC-4808-9C86-83CC10FF54A6}
	EndGlobalSection
EndGlobal
